@charset "utf-8";
/* CSS Document */

html {
	margin:0;
	padding:0;
}
body {
	padding:0;
	margin:0;
	font-family: "Century Gothic", "Trebuchet MS", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size:13px;
	color:#333;
	background:#FFF;
}

.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0;
}

.player_container {
	float:left;
	display:block;
	margin :20px 0 0 20px;
	padding:0;
}

h1 {
	font-size:31px;
	line-height:31px;
	font-weight:bold;
	margin :10px 0 0 28px;
	padding:0;
	color:#F99;
	letter-spacing:5px;
}

h2 {
	
	
	font-size:21px;
	line-height:21px;
	font-weight:bold;
	margin :5px 0 0 28px;
	padding:0;
	color:#F99;
}
h3 {
	font-weight:normal;
	font-size: 14px;
	line-height:18px;
	margin:0 0 10px 0px;
	padding:0 10px 0px 5px;
	color:#490955;
	text-shadow: 0 1px 0px #FFF;
}

h4 {
	font-size:21px;
	line-height:21px;
	font-weight:normal;
	margin :5px 0 0 28px;
	padding:0;
	color:#F99;
}
p {
	font-weight:normal;
	font-size:12px;
	line-height:17px;
	margin:0 0 15px 0;
	padding:0 10px 0 5px;
	color:#370640;
	text-shadow: none;
}

#mmenu{
	float:left;
	display:block;
	margin :20px 0 40px 30px;
	padding:0;
	border-top:#999 dotted 2px;
	}
#mmenu ul{
	margin:0 0 10px 20px;
	padding:0;
	list-style:none;
	}
	
#mmenu li{
	margin:10px 0 0 10px;
	padding:5px;
	display:block;
	width:180px;
	height:250px;
	border:#CCC solid 0px;
	float:left;
	background:#FF6666
	}
	
#mmenu li a{
	margin:0 0 5px 0;
	padding:0px 0px;
	text-decoration:none;
	color:#FFF;
	/*background:#F66;*/
	font-size:37px;
	line-height:34px;
	font-weight:normal;
	display:block;
	}
	
#mmenu li a span{
	margin:0 0 0px 0;
	padding:0px 0px;
	text-decoration:none;
	color:#000;
	/*background:#F66;*/
	font-size:47px;
	line-height:45px;
	font-weight:normal;
	display:block;
	}
	
	
#mmenu li a:hover{
	color:#FFF;
	background:#000;
}


#mmenu ul li ul{
	margin:0 0 10px 0px;
	padding:0;
	list-style:none;
	}

#mmenu ul li ul li{
	margin:0 0 5px 0px;
	padding:0;
	display:block;
	float:none;
	border:#CCC solid 0px;
	width:auto;
	height:auto;}

#mmenu li ul li a{
	margin:0px 0 0 0px;
	padding:5px 0px;
	text-decoration:none;
	color:#000;
	/*background:#F66;*/
	font-size:13px;
	line-height:13px;
	font-weight:normal;
	}


#footer{
	
	}
